Oracle Adaptive Access Manager Unspecified Remote Vulnerability (January 2015 CPU)

Medium Nessus Plugin ID 80997


The remote host is affected by an unspecified vulnerability.


The remote host has a version of Oracle Adaptive Access Manager installed that is affected by an unspecified remote vulnerability in the OAM Integration subcomponent, which can be exploited by a remote, authenticated user to impact confidentiality and integrity.


Apply the appropriate patch according to the January 2015 Oracle Critical Patch Update advisory.

See Also

Plugin Details

Severity: Medium

ID: 80997

File Name: oracle_oaam_cpu_jan_2015.nasl

Version: $Revision: 1.7 $

Type: local

Family: Misc.

Published: 2015/01/26

Modified: 2015/04/18

Dependencies: 78699

Risk Information

Risk Factor: Medium


Base Score: 5.5

Temporal Score: 4.8

Vector: CVSS2#AV:N/AC:L/Au:S/C:P/I:P/A:N

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:oracle:fusion_middleware

Required KB Items: installed_sw/Oracle Adaptive Access Manager

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2015/01/20

Vulnerability Publication Date: 2015/01/20

Reference Information

CVE: CVE-2014-6576

BID: 72152

OSVDB: 117252